mod_security

Apache mod_security for Centos 5.x / RHEL 5.x

Submitted by sklav on Thu, 03/18/2010 - 15:47

Since i didn't want to have to go down that route i decided to build mod_security based on the version of Apache that ships with Centos 5.x / RHEL 5.x Now I cannot take full credit for creating the srpm which i copied from www.modsecurity.org

But i have built the associated rpm based on the version of Apache shipped with Centos 5.x / RHEL 5.x using the well written spec file created by the aforementioned site.